@media print {
    
    .pageContent {
        padding: 0 !important;
    }

}

.pageContent {
    padding: 10px 10%;
}

a.footerNote {
    float: right;
    font-size: 14px;
    margin-left:20px;
}

.defHeader{
    font-weight:bold;
    font-size: 32px;
    line-height: 40px;
    letter-spacing: 1.2px;
    font-family: 'Open Sans';
    margin: 24px 0 12px 0;
    text-transform: uppercase;
    border-bottom: 4px solid;
}

.defMainHeader{
    font-weight:bold;
    font-size: 32px;
    line-height: 40px;
    letter-spacing: 1.2px;
    font-family: 'Open Sans';
    text-transform: uppercase;
}

.defSubHeader{
    font-weight:bold;
    font-size: 24px;
    line-height: 30px;
    letter-spacing: 1.2px;
    font-family: 'Open Sans';
    text-transform: uppercase;
}

.msgAlert{
    border:1px #25E822 solid;
    background-color:#E2ffE4;
    width:300px;
    margin:5px auto;
    text-align:center;
    padding:3px;
    transition: opacity 0.5s ease-in-out, background-color 0.5s ease-in-out;
    display:none;
}

.msgAlertGreen{
    border:1px #25E822 solid;
    background-color:#E2ffE4;
    width:300px;
    margin:5px auto;
    text-align:center;
    padding:3px;
    transition: opacity 0.5s ease-in-out, background-color 0.5s ease-in-out;
    display:block !important;
}

.msgAlertRed{
    border:1px #e83d22 solid;
    background-color:#ffe8e2;
    width:300px;
    margin:5px auto;
    text-align:center;
    padding:3px;
    transition: opacity 0.5s ease-in-out, background-color 0.5s ease-in-out;
}